/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

  /* for all page */
  .navbar .container {
    opacity: 1;
  }

  /*Custom font-size*/
  .cus-h1 {
    font-size: 26px;
    line-height: 1.0;
  }

  .cus-h2 {
    font-size: 22px;
    line-height: 1.0;
  }

  .cus-h3 {
    font-size: 18px;
    line-height: 1.0;
  }

  /*END: Custom font-size*/
  .primary-btn,
  .secondary-btn {
    font-size: 14px;
  }

  .wrap {
    padding: 50px 10px;
  }


  .clear-margin-m {
    margin: unset !important;
  }

  .content-color-360 {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  /* for all page */
  .navbar .container {
    opacity: 1;
  }

  .content-color-360 {
    padding-left: 0;
    padding-right: 0;
  }

  /*Custom font-size*/
  .cus-h1 {
    font-size: 36px;
    line-height: 1.0;
  }

  .cus-h2 {
    font-size: 22px;
    line-height: 1.0;
  }

  .cus-h3 {
    font-size: 14px;
    line-height: 1.0;
  }

  /*END: Custom font-size*/
  .primary-btn,
  .secondary-btn {
    font-size: 12px;
    padding: 15px 10px;
    width: 100%;
  }

  .margin-top-xs-10 {
    margin-top: 10px;
  }

  .margin-top-xs-20 {
    margin-top: 20px;
  }


  .row-eq-height {
    display: block !important;
  }

  .wrap {
    padding: 50px 10px;
  }

  .clear-margin-m {
    margin: unset !important;
  }

  .back-to-top {
    bottom: 76px;
    right: 10px;
    margin-bottom: 0 !important;
  }

  .fb_dialog_mobile {
    bottom: 56pt !important;
    left: 10pt !important;
  }
}

/* Landscape phones*/
@media (max-width: 320px) {
  body {
    font-size: 9px;
  }
}